table.directions th {
  background-color: #EEEEEE;
}

table.DirectionsHeader td {
  font-size: medium;
  font-weight: bold;
}

a {
  color: blue;
  text-decoration: none;
}

  a:hover {
    color: #228B22;
    text-decoration: none;
  }

  a:visited {
    color: #551a8b;
  }

body {
  font-family: Arial;
  font-size: 8pt;
  color: Black;
  margin: 0px;
  /*background-color: #E0E0E0;*/
}

/* didn't work textarea:focus                  { border: 1px solid #a0acbf; } */

.accordionHeader {
  background-color: #f5f5f5;
  cursor: pointer;
  padding: 10px;
  font-size: medium;
}

.accordionHeaderSelected {
  background-color: #dcdcdc;
  font-weight: bold;
  cursor: pointer;
  padding: 10px;
}

.accordionContent {
  background-color: white;
  border-color: #DCDCDC;
  border-width: thin;
  border-style: solid;
  padding: 20px;
  font-size: medium;
}

.accordionLink {
  background-color: Transparent;
  text-decoration: none;
  font-size: medium;
}

.collapsePanel {
  width: 640px;
  height: 0px;
  background-color: white;
  overflow: hidden;
}

.collapsePanelHeader {
  width: 640px;
  height: 20px;
  color: Yellow;
  background-color: Black;
  font-weight: bold;
  float: left;
  padding: 5px;
  cursor: pointer;
  vertical-align: middle;
}

.ctlGeneral {
  font-size: x-small;
  font-family: Arial;
}

.ctlGeneralSmall {
  font-size: small;
  font-family: Arial;
}

.ctlGeneralMedium {
  font-size: medium;
  font-family: Arial;
}

.ctlGeneralLarge {
  font-size: large;
  font-family: Arial;
}

.ctlGeneralLogin {
  font-size: small;
  font-family: Arial;
  text-decoration: none;
}

.ctlGeneralVerySmall {
  font-size: xx-small;
  font-family: Verdana;
}

.ctlButton {
  font-size: x-small;
  font-family: Arial;
}

.ctlDropDown {
  font-size: x-small;
  font-family: Arial;
}

.ctlTextBox {
  font-size: x-small;
  font-family: Arial;
}

#manageMaps {
  font-size: x-small;
  border-right: darkgray thin solid;
  border-top: darkgray thin solid;
  border-left: darkgray thin solid;
  border-bottom: darkgray thin solid;
  table-layout: auto;
  border-collapse: collapse;
}

  #manageMaps th {
    background-color: #707070;
    color: #FFFFFF;
  }

  #manageMaps td, #manageMaps th {
    text-align: center;
    vertical-align: middle;
  }

    #manageMaps td a, #manageMaps td div input[type="image"] {
      text-align: center;
      vertical-align: middle;
      margin-bottom: 5px;
    }

  #manageMaps label {
    /*display: block;*/
    /*font-weight: bold;*/
  }

  #manageMaps input {
    font-size: x-small;
    font-family: Arial;
  }

  #manageMaps td i {
    color: grey;
    padding-top: 5px;
  }



.dgManageMaps {
  background-color: white;
  border-color: #d4d6ba;
  border-width: thin;
  border-style: solid;
  font-size: x-small;
  font-family: Arial;
}

.ManageMapBtn {
  width: 70px;
  display: block;
  /*font-size: 8pt;*/
}

.FAQ_Q {
  font-weight: bold;
  font-family: Arial;
}

.FooterLink {
  font-size: x-small;
  font-family: Arial;
  text-decoration: underline;
  color: Black;
}

.invisible {
  visibility: hidden;
}

.visible {
  visibility: visible;
}

.IconSelector {
  background-color: White;
  border-style: solid;
  border-color: Black;
  border-width: 2px;
}

.lnkMenu {
  color: White;
  font-family: Arial Black;
  font-size: small;
}

.lnkMapfuMenu {
  color: White;
  font-family: Arial;
  font-size: medium;
}

.lblPageTitle {
  font-size: medium;
  font-family: Arial;
  font-weight: bold;
}

.lblErrorMsg {
  font-size: small;
  font-family: Arial;
  color: Red;
}

  .lblErrorMsg a {
    color: Red !important;
    text-decoration: underline !important;
  }


.lblErrorMsgHyperlink {
  color: Red;
  text-decoration: underline;
}

.lblInfoMsg {
  font-size: x-small;
  font-family: Arial;
  color: Black;
}

.lblSuccessMsg {
  font-size: small;
  font-family: Arial;
  color: Blue;
}

.statusShell {
  padding: 5px;
}

.mapLnk {
  font-size: xx-small;
  font-family: Arial;
}


.mapLnkDirections {
  padding-top: 10px;
}

  .mapLnkDirections a {
    font-size: xx-small;
    font-family: Arial;
    cursor: pointer;
    color: blue;
  }

    .mapLnkDirections a:nth-child(2) {
      padding-left: 8px !important;
    }

.mapKeyTextBigger {
  font-size: small;
  font-family: Arial;
  font-weight: bold;
}

.mapKeyTextSmaller {
  font-size: x-small;
  font-family: Arial;
}

.modalPopup {
  background-color: #ffffdd;
  border-width: 3px;
  border-style: solid;
  border-color: Gray;
  padding: 3px;
  width: 250px;
}

.modalBackground {
  background-color: Gray;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

.popupControl {
  background-color: #AAD4FF;
  position: absolute;
  visibility: hidden;
  border-style: solid;
  border-color: Black;
  border-width: 2px;
}

.popupMenu {
  position: absolute;
  visibility: hidden;
  display: none;
  background-color: white;
  border-color: #d4d6ba;
  border-width: thin;
  border-style: solid;
}

  .popupMenu a {
  }

.popupHover {
  background-color: #a9a9a9;
  color: white;
  font-family: Arial;
  font-size: small;
  font-weight: bold;
  text-decoration: none;
}

.PressQuote {
  font-family: Arial;
  font-style: italic;
}

.PressQuoteNonItalic {
  font-family: Arial;
  font-weight: bolder;
}

.PressLink {
  font-family: Arial;
}

.sampleStyleA {
  background-color: #FFF;
}

.sampleStyleB {
  background-color: #FFF;
  font-family: monospace;
  font-size: 10pt;
  font-weight: bold;
}

.sampleStyleC {
  background-color: #ddffdd;
  font-family: sans-serif;
  font-size: 10pt;
  font-style: italic;
}

.sampleStyleD {
  background-color: Blue;
  color: White;
  font-family: Arial;
  font-size: 10pt;
}

.subMenu {
  color: white;
  font-family: Arial;
  font-size: small;
  font-weight: bold;
  text-decoration: none;
}

.tblChooseMapColumns {
  background-color: #f5f5f5;
}

.tblRoutes {
  background-color: Transparent;
  border-color: #EEEEEE;
  background-color: White;
}

.tblRoutesHeaderRow {
  background-color: #EEEEEE;
  font-weight: bold;
  text-align: center;
}

.tdStep {
  background-color: #dcdcdc;
  font-size: small;
  font-family: Arial;
}

.tdSubStepHeader {
  font-size: x-small;
  font-family: Arial;
}

.tdSubStepHeaderBigger {
  font-size: small;
  font-family: Arial;
}

.watermarkedNoCenter {
  background-color: #E0FFFF;
  font-size: x-small;
  font-family: Arial;
  font-style: italic;
}

.watermark {
  background-color: #e6e6fa;
  font-size: x-small;
  font-family: Arial;
  text-align: center;
}

.WizardProgressUnselected {
  color: #D3D3D3;
  font-family: Arial;
  font-size: small;
  font-weight: bold;
  text-decoration: none;
}

.WizardProgressSelected {
  color: black;
  font-family: Arial;
  font-size: medium;
  font-weight: bold;
  text-decoration: none;
}

.WizardStepTitle {
  color: black;
  font-family: Arial;
  font-size: medium;
  font-weight: bold;
  text-decoration: none;
}

.WizardStepText {
  color: black;
  font-family: Arial;
  font-size: small;
  font-weight: bold;
  text-decoration: none;
}

.WizardSubStepText {
  color: black;
  font-family: Arial;
  font-size: small;
  text-decoration: none;
}

.TextIndicator_TextBox1 {
  background-color: Gray;
  color: White;
  font-family: Arial;
  font-size: x-small;
  font-style: italic;
  padding: 2px 3px 2px 3px;
}

.BarIndicator_TextBox2 {
  color: Blue;
  background-color: Blue;
  padding-bottom: 1px;
}

.BarBorder_TextBox2 {
  border-style: solid;
  border-width: 1px;
  width: 200px;
  vertical-align: middle;
}

.TextIndicator_TextBox3 {
  background-color: Blue;
  color: Yellow;
  font-size: small;
  font-variant: small-caps;
  padding: 2px 3px 2px 3px;
}

.subheading {
  padding: 1em 0 0.8em 0;
  color: #0F2543;
  font-weight: bold;
  font-family: Arial, Sans-Serif;
  font-size: 1.2em;
}

.dynamicPopulate_Normal {
  border: silver 1px inset;
  padding: 2px;
  text-align: center;
  height: 2em;
  margin: 5px;
  width: 400px;
}

.dragContainer {
  background-color: #FFC0FF;
  height: 282px;
  width: 357px;
  border-bottom-color: black;
}

.dragHeader {
  background-color: #8080FF;
  height: 48px;
  width: 358px;
}

.dragBody {
  background-color: #FFC0FF;
  height: 213px;
  width: 357px;
}


/* TopMenu ----------- START */

.tblTopMenuText {
}

  .tblTopMenuText td {
    vertical-align: bottom;
    text-align: center;
  }

.TopMenuBar {
  vertical-align: bottom;
}

  .TopMenuBar a {
    text-decoration: none !important;
    font-family: Arial;
    font-size: medium;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
  }

.TopMenuLnk {
  color: grey !important;
}

.TopMenuLnkSelected {
  color: black !important;
}

.HoverSubMenuItem {
  color: black;
  font-family: Arial;
  font-size: 9pt;
  text-decoration: none;
}

.HoverSubMenuItemSelected {
  color: #228B22;
  font-family: Arial;
  font-size: 8pt;
  text-decoration: none;
  font-weight: bold;
}

/* TopMenu ----------- END */

/* Scrolling ----------- START */

.arrow-back {
  background: url('../../images/arrows/larrow.png') no-repeat;
  float: left;
}

.arrow-forward {
  background: url('../../images/arrows/rarrow.png') no-repeat;
  float: right;
}

.arrow-back, .arrow-forward {
  display: block;
  cursor: pointer;
  width: 11px;
  height: 12px;
}

.scroll-pane {
  vertical-align: middle;
  width: 437px;
  height: auto;
  float: left;
  position: relative;
  overflow: hidden;
}

  .scroll-pane span, .scroll-pane a {
    display: block;
    float: left;
    margin: 3px 7px 2px 7px; /* width: 134px; */ /* 95 */ /*   height: 50px; */
  }

  .scroll-pane img {
    border-width: 0px;
  }

  .scroll-pane .scroller {
    position: relative;
    width: 4000px; /* 2000 */
    margin-left: -6px;
  }

.tblPressScroll td {
  text-align: center;
  vertical-align: middle;
}

/* Scrolling ----------- END */

.NoPaddingNoBorder {
  border: 0px none;
  /*padding: 0px;*/
  margin-left: 0px;
  /*margin: 0px;*/
}



/* dvMapFooter */
.dvMapFooter {
  margin-top: 3px;
  text-align: center;
}

  .dvMapFooter a {
    padding-bottom: 4px;
    padding-left: 19px;
    padding-right: 10px;
    /*padding-top: 2px;*/
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    vertical-align: top;
    /*vertical-align: middle;*/
    font-size: 11px !important;
    font-family: Arial !important;
    /*background-color: orange;*/
    text-decoration: none;
    color: #000000;
    display: inline-block;
    cursor: pointer;
    /*line-height: 16px;*/
    height: 16px;
  }

    .dvMapFooter a:hover {
      opacity: 0.6;
      filter: alpha(opacity=60); /* For IE8 and earlier */
    }

#tweetLink {
  background: url("/Images/mapfooter/twitter_16.png") no-repeat scroll left top transparent !important;
}

#facebookLink {
  background: url("/Images/mapfooter/facebook_16.png") no-repeat scroll left top transparent !important;
}

#linkedinLink {
  background: url("/Images/mapfooter/linkedin_16.png") no-repeat scroll left top transparent !important;
}

#googleplusLink {
  background: url("/Images/mapfooter/googleplus_16.png") no-repeat scroll left top transparent !important;
}

#pinterestLink {
  background: url("/Images/mapfooter/pinterest_16.png") no-repeat scroll left top transparent !important;
}

#downloadLink {
  background: url("/Images/mapfooter/save_16.png") no-repeat scroll left top transparent !important;
}

#shareLink {
  background: url("/Images/mapfooter/email_16.png") no-repeat scroll left top transparent !important;
}

#fullLink {
  background: url("/Images/mapfooter/full_16.png") no-repeat scroll left top transparent !important;
}

#printLink {
  background: url("/Images/mapfooter/print_16.png") no-repeat scroll left top transparent !important;
}

/* dvMapFooterAds */

#dvMapFooterAds {
  text-align: center;
  vertical-align: middle;
  /*width: 100%;*/
  /*background-color: #cccccc;*/
  /*background-color: green;*/
  background-color: black;
  padding-top: 2px;
  padding-bottom: 2px;
}

  #dvMapFooterAds span {
    font-family: arial,sans-serif;
    font-size: 14px;
    /*color: #000000;*/
    /*color: lightgray;*/
    color: orange;
    white-space: nowrap;
    font-weight: bold;
    padding-right: 6px;
  }

  #dvMapFooterAds a {
    color: white !important;
    font-size: 13px;
  }


/* mapViewer */

/* loadingMap */
/* this is now in viewer page */

/* header */
.menuDiv {
  text-align: center;
  padding: 2px 0px;
}

  .menuDiv a {
    padding: 2px 3px;
    /* same as: HoverSubMenuItem */
    color: black;
    font-family: Arial;
    font-size: 1.1em;
    text-decoration: none;
    display: block;
  }

    .menuDiv a:hover {
      padding: 2px 3px;
      color: #228B22;
      font-family: Arial;
      font-size: 1.1em;
      text-decoration: none;
      display: block;
    }

#headerTbl {
  border: 0px none;
  padding: 10px 10px 10px 10px;
  /*width: 980px;*/
  margin-top: 0px;
}

.topMenuDiv {
  margin-bottom: 40px;
  /*padding-bottom: 20px;*/
  background-color: #F0F0F0;
  border-bottom: #B0B0B0 solid 1px;
}


/* tutorials */
#tutorials {
  border: 0px none;
  width: 100%;
  padding: 0px;
}

  #tutorials ul {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  #tutorials li {
    font-size: small;
    padding: 0px;
  }

  #tutorials th {
    text-align: center;
    font-weight: bold;
    padding: 0px;
  }

  #tutorials td {
    text-align: left;
    vertical-align: top;
    padding: 0px;
  }

#noscript {
  text-align: center;
  width: 100%;
  background-color: Red;
  color: White;
  padding: 5px;
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: bold;
}

/* footerImageRow */
.footerImageRow {
  margin-bottom: 5px;
  margin-top: 20px;
  vertical-align: middle;
  text-align: center;
}

  .footerImageRow a {
    vertical-align: middle;
    text-align: center;
    padding: 0px 3px;
  }

  .footerImageRow img {
    border: 0px none;
    height: 25px;
  }

/* siteFooter */
#siteFooter {
  color: Black;
  font-size: x-small;
  font-family: Arial;
  width: 100%;
  text-align: center;
}

  #siteFooter a {
    color: Black !important;
    font-size: x-small;
    font-family: Arial;
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
  }

    #siteFooter a:hover {
      opacity: 0.6;
      filter: alpha(opacity=60); /* For IE8 and earlier */
    }

/* view maps */

.viewMapsDiv {
  text-align: center;
  vertical-align: middle;
  width: 100%;
  margin: 0 auto;
}

.padRight5 {
  margin-right: 5px;
}

.padBottom10 {
  margin-bottom: 10px;
}

.refeshMapButton {
  padding-top: 3px;
  vertical-align: bottom;
}

/* msg 2.0 */

.msgDivError {
  text-align: center;
  width: 100%;
  padding: 5px;
  margin-bottom: 10px;
  background-color: orange;
  color: white;
  font-size: 1.2em;
  font-weight: bold;
}

.msgDivSuccess {
  text-align: center;
  width: 100%;
  padding: 5px;
  margin-bottom: 10px;
  background-color: white;
  color: blue;
  font-size: 1.2em;
  font-weight: bold;
}

.msgDivBlank {
}

/* view user maps */
#viewUserMaps {
  width: 100%;
}

.viewUserMapsDiv {
  font-size: x-small;
  background-color: #00CC00;
  width: 420px;
  text-align: center;
  padding: 10px;
}

  .viewUserMapsDiv table {
    display: inline-block;
  }

  .viewUserMapsDiv div {
    padding: 2px 2px;
    vertical-align: middle;
  }

  .viewUserMapsDiv input {
    font-size: x-small;
  }

  .viewUserMapsDiv select {
    font-size: x-small;
  }

/* adminMenu */

.adminMenu {
  margin-top: 10px;
  border: DarkGray thin solid;
  /*background-color: #DCDCDC;*/
  font-size: x-small;
  display: inline-block;
  vertical-align: middle;
}

  .adminMenu a {
    padding: 0px 3px;
    vertical-align: middle;
  }

  .adminMenu span {
    padding: 0px 2px;
    vertical-align: middle;
  }

/* map */

.block {
  display: block;
}

.mvDiv {
  text-align: center;
  /*width: 450px;*/
  margin: 0 auto;
}

/*#dvMapPoints {
  overflow-y: scroll;
}*/

.iconKeys {
  overflow-y: scroll;
}

  .iconKeys td:nth-child(1) {
    text-align: center;
  }

  .iconKeys td:nth-child(2) {
    padding-left: 2px;
    text-align: left;
    vertical-align: middle;
  }

.keyHeader {
  text-align: center;
}

/* PRESS */

#press {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #f9f9f9;
  border-bottom: #B0B0B0 solid 1px;
}

  #press div {
    /*max-width: 450px;*/
  }

  #press h1, #press h2, #press h3 {
    color: #969696;
    font-size: 1.3em;
    margin-bottom: 0px;
  }

  #press a {
    display: inline-block;
    padding: 10px 10px;
  }

    #press a img {
      height: 25px;
    }

/* STATS */

.dvStats {
  background-color: #f9f9f9;
  /*border-bottom: #B0B0B0 solid 1px;*/
  /*border-top: #B0B0B0 solid 1px;*/
  padding-top: 2px;
  padding-bottom: 4px;
  text-align: center;
}

  .dvStats span {
    color: #969696;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 1em;
  }

#exampleMap2 {
  width: 100%;
  height: 600px;
  margin: 0px;
  padding: 0px;
  background-color: black;
}

#centerControl {
  display: none;
  visibility: collapse;
}

#belowHeader {
  margin-top: -40px;
}

.imageButtons a:hover, .imageButtons a:visited, .imageButtons a {
}

#tdAdminBanner {
  width: 100%;
  font-weight: bold;
  font-size: medium;
  color: White;
}

#acountInfoShell {
  border-right: #a9a9a9 thin solid;
  border-top: #a9a9a9 thin solid;
  border-left: #a9a9a9 thin solid;
  border-bottom: #a9a9a9 thin solid;
  padding: 5px;
  background-color: whitesmoke;
}


#tblAccountInfo {
  /*padding-left: 2px;
  padding-right: 2px;*/
  /*font-size: x-small;*/
  padding: 1px;
  border: 0px none;
}

  #tblAccountInfo label {
    /*font-weight: bold;*/
    font-size: small;
  }

  #tblAccountInfo th {
    font-weight: bold;
    color: white;
    background-color: darkgray;
    text-align: center;
    font-size: small;
    vertical-align: top;
  }

  #tblAccountInfo td {
    vertical-align: top;
  }

    #tblAccountInfo td:first-child {
      text-align: right;
      padding-right: 10px;
      /*font-size: x-small;*/
      /*background-color: yellow;*/
    }

    #tblAccountInfo td:last-child {
      text-align: left;
      /*background-color: green;*/
      width: 280px;
      /*height: 10px;*/
    }

  #tblAccountInfo input[type="submit"] {
    float: right;
  }

  #tblAccountInfo input[type=text] {
    width: 190px;
  }

  #tblAccountInfo input, #tblAccountInfo a {
    /*font-size: x-small;*/
    font-family: Arial;
  }

#stepWizard {
  border: none 0px;
}

  #stepWizard td {
    text-align: center;
    padding: 2px;
    margin: 2px;
  }

#tblStepTitle {
  width: 100%;
  border-right: darkgray thin solid;
  border-top: darkgray thin solid;
  border-left: darkgray thin solid;
  border-bottom: darkgray thin solid;
  margin-top: 20px;
  margin-bottom: 5px;
}

  #tblStepTitle td {
    text-align: center;
    background-color: #dcdcdc;
  }

.stepWizardTable {
  border: 0px none;
}

  .stepWizardTable td {
    padding: 2px;
    margin: 0px;
  }

.spacerRow {
  height: 10px;
}


.unlinkGoogleDocs {
  padding: 15px;
  border: black thin solid;
  width: 500px;
  background-color: #f5f5f5;
}

  .unlinkGoogleDocs td, .unlinkGoogleDocs th {
    padding: 10px;
    text-align: left;
    min-height: 10px;
    font-size: small;
  }

    .unlinkGoogleDocs td input {
      text-align: center;
    }

.nav-tabs > li, .nav-pills > li {
  float: none;
  display: inline-block;
  *display: inline; /* ie7 fix */
  zoom: 1; /* hasLayout ie7 trigger */
}

.nav-tabs, .nav-pills {
  text-align: center;
}

/* share map */

#shareMap {
  background-color: #e0e0e0;
  /*border: 0px none;*/
  padding: 5px;
  margin: 0px;
  border-right: #000000 thin solid;
  border-top: #000000 thin solid;
  border-left: #000000 thin solid;
  border-bottom: #000000 thin solid;
  width: 400px;
  /*font-size: 1.1em;*/
}

  #shareMap td:first-child {
    text-align: left;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 5px;
    width: 80px;
    vertical-align: top;
    font-weight: bold;
  }

  #shareMap td:last-child {
    text-align: left;
    vertical-align: top;
    font-weight: normal;
  }

    #shareMap td:last-child input, #shareMap td:last-child textarea {
      Width: 100%;
    }


#shareSend {
  margin-top: 10px;
  width: 100px;
  margin-bottom: 50px;
}

.shareValidate {
  text-align: center;
  font-style: italic;
}

#ifMapAdmin {
  min-height: 500px;
  width: 100%;
  height: 100%;
}

#tblRegistration {
}

  #tblRegistration td input {
    /*font-size: x-small;
  font-family: Arial;*/
  }

    #tblRegistration td input[type="text"], #tblRegistration td input[type="password"] {
      width: 100%;
    }

  #tblRegistration th {
    text-align: center;
    font-weight: bold;
    color: white;
    background-color: #A9A9A9;
  }

  #tblRegistration td {
    padding-top: 2px;
    vertical-align: top;
  }

    #tblRegistration td:first-child {
      text-align: right;
      width: 10px;
    }

    #tblRegistration td:last-child {
      text-align: left;
      width: 10px;
    }

    #tblRegistration td:nth-child(2) {
      text-align: right;
    }

    #tblRegistration td:nth-child(3) {
      width: 185px;
      text-align: left;
      /*background-color: pink;*/
    }

    #tblRegistration td:nth-child(4) {
      text-align: left;
      /*background-color: pink;*/
    }


    #tblRegistration td label {
      font-weight: normal;
      padding-right: 5px;
    }

#enableGoogleSheets {
  padding-top: -10px;
  margin-bottom: 15px;
}

#syncMapAndGoogleSheet {
  margin: 4px;
  display: block;
}

.featurelist li {
  font-size: small;
  padding: 4px;
}

  .featurelist li a {
    font-size: small;
    padding: 4px;
  }

#adminBanner {
  width: 100%;
  font-weight: bold;
  font-size: medium;
  color: White;
  text-align: center;
}

.remedySteps {
  width: 400px;
  /*color: red !important;*/
}

  .remedySteps a {
    text-decoration: underline;
  }

  .remedySteps ol {
    padding-top: 20px;
    text-align: left;
  }

  .remedySteps div {
    text-align: left;
  }

  .remedySteps i {
    display: block;
    text-align: left;
  }

.manageMapPageFooter td {
  padding-right: 5px;
  font-size: larger;
  /*vertical-align: middle;*/
}

.primaryButton button {
  font-weight: bold;
}
